Computer Security
[EN] securityvulns.ru no-pyccku


iSCSI target user-space tools double free
Published:05.04.2011
Source:
SecurityVulns ID:11560
Type:local
Threat Level:
5/10
Description:Double free() in tgt.
Affected:TGT : tgt 1.0
CVE:CVE-2011-0001 (Double free vulnerability in the iscsi_rx_handler function (usr/iscsi/iscsid.c) in the tgt daemon (tgtd) in Linux SCSI target framework (tgt) before 1.0.14, aka scsi-target-utils, allows remote attackers to cause a denial of service (memory corruption and crash) and possibly execute arbitrary code via unknown vectors related to a buffer overflow during iscsi login. NOTE: some of these details are obtained from third party information.)
Original documentdocumentDEBIAN, [SECURITY] [DSA 2209-1] tgt security update (05.04.2011)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod